import React, {Component} from 'react';
import Employee from './components/employee';

class App extends Component {
    render() {
        return (
            <Employee employee={this.state.employee} />
        )
    }

    state = {
        employee: []
    };

    componentDidMount() {
        fetch('http://jsonplaceholder.typicode.com/users')
            .then(res => res.json())
            .then((data) => {
                this.setState({ employee: data })
            })
            .catch(console.log)
    }
}

export default App;